package serialization

import (
	serializationimp "github.com/tech/sendico/pkg/auth/internal/casbin/serialization/internal"
	"github.com/tech/sendico/pkg/model"
)

type Policy = CasbinSerializer[model.RolePolicy]

func NewPolicySerializer() Policy {
	return &serializationimp.PolicySerializer{}
}
